﻿@import "grid.css";
@import "superfish.css";
@import "font-awesome.css";
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,500,700,900);
/*css*/

html {
    height: 100%;
}




body {
min-height: 100%;

  line-height: 20px;
  background: url('../images/bg1.jpg');
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  color: #777;
}
body .bg1 {
  margin: 51px auto 70px;
  background: #fff;
  padding-top: 30px;
  width: 1230px;
  -webkit-box-shadow: 0 0 8px 5px #d5d5d5;
  box-shadow: 0 0 8px 5px #d5d5d5;
}
body p {
  margin-bottom: 22px;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  outline: none;
}
* {
  -webkit-text-size-adjust: none;
}
h2 {
  font-size: 47px;
  color: #fff;
  text-transform: uppercase;
  line-height: 48px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-bottom: 25px;
}
h3 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  padding: 15px 5px 18px 18px;
  font-weight: 700;
  line-height: 24px;
  background: #456bb2;
}
h4 {
  color: #8dc63f;
  font-size: 25px;
  text-transform: uppercase;
  line-height: 30px;
  margin-bottom: 12px;
  font-weight: 700;
}
h6 {
  margin-bottom: 10px;
  color: #456bb2;
  padding-top: 26px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
}
.extra_wrapper {
  overflow: hidden;
}
/************Header************/
header .div1 {
  line-height: 22px;
  float: right;
  font-size: 36px;
  text-align: right;
  font-family: 'Roboto', sans-serif;
  padding-top: 8px;
  color: #456bb2;
}
header .div1 div {
  padding-right: 10px;
  font-weight: 400;
}
header .div1 span {
  line-height: 21px;
  display: block;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  color: #456bb2;
  margin-bottom: 10px;
}
header .menu {
  background: #456bb2;
}
header h1 {
  clear: both;
  margin-bottom: 29px;
  float: left;
}
header h1 img {
  display: block;
}
/************Content***********/
#content {
  padding: 30px 0;
}
/********Page1********/
.art1 {
  margin-bottom: 30px;
}
.art2 {
  background: #8dc63f;
}
.art2 .div {
  font-weight: 500;
  padding: 14px 21px 18px;
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  line-height: 30px;
}
.art2 + .art2 {
  margin-top: 30px;
}
.art3 {
  line-height: 21px;
  text-transform: uppercase;
  background: #2e2e2e;
  font-size: 15px;
  position: relative;
  color: #fff;
  font-weight: 500;
}
.art3 div {
  padding: 12px 14px 13px 14px;
}
.art3 a {
  color: #8dc63f;
  text-transform: uppercase;
}
.art3 a:hover {
  color: #456bb2;
}
.art3 time {
  font-size: 15px;
  position: absolute;
  padding: 4px 8px 4px;
  background: #8dc63f;
  top: 0;
  left: 0;
}
/********Page2********/
.art4 {
  margin-bottom: 20px;
}
.art4 p {
  margin-bottom: 0;
}
.art4 .div4 {
  width: 70px;
  font-size: 25px;
  float: left;
  padding: 11px 0 14px;
  color: #fff;
  line-height: 30px;
  background: #8dc63f;
  text-align: center;
  font-weight: 500;
  margin-right: 30px;
}
.div5 {
  margin-bottom: 20px;
}
.div5 p {
  margin-bottom: 12px;
}
.block1 {
  background: #2e2e2e;
  margin-bottom: 30px;
  color: #fff;
}
.block1 p {
  margin-bottom: 0;
}
.block1 a {
  font-size: 15px;
  text-transform: uppercase;
}
.block1 a:hover {
  color: #456bb2;
}
.div7 {
  position: relative;
  padding: 18px 0 35px 20px;
}
.div7 p {
  margin-bottom: 13px;
}
/********Page3********/
.art5 {
  color: #fff;
  background: #8dc63f;
  margin-bottom: 30px;
}
.art5 p {
  margin-bottom: 4px;
}
.art5 a {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 15px;
}
.block2 time {
  color: #8dc63f;
  text-transform: uppercase;
  font-size: 15px;
  display: inline-block;
  font-weight: 500;
  margin-bottom: 10px;
}
/********Page4********/
.div8 {
  margin-bottom: 30px;
}
.div8 p {
  margin-bottom: 12px;
}
.art6 {
  line-height: 21px;
  text-transform: uppercase;
  background: #456bb2;
  font-size: 15px;
  position: relative;
  color: #fff;
  margin-bottom: 30px;
  font-weight: 500;
}
.art6 .div9 {
  padding: 12px 14px 13px 14px;
}
.art6 a {
  color: #8dc63f;
  text-transform: uppercase;
}
.art6 a:hover {
  color: #456bb2;
}
.art6 time {
  font-size: 15px;
  position: absolute;
  padding: 4px 8px 4px;
  background: #8dc63f;
  top: 0;
  left: 0;
}
/********Images*******/
.img1 {
  float: left;
  margin: 4px 30px 10px 0;
}
a.lightbox {
  display: block;
  position: relative;
}
a.lightbox img {
  width: 100%;
}
a.lightbox span {
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  display: block;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/magnify.png) -100px center no-repeat;
}
a.lightbox:hover span {
  background-position: center center;
}
/*********Text********/
.p1 {
  color: #fff;
  background: #456bb2;
  margin-bottom: 0;
}
.p2 {
  margin-bottom: 10px;
  color: #8dc63f;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 21px;
  font-weight: 500;
}
.p3 {
  display: block;
}
.p4 {
  font-size: 48px;
  position: absolute;
  line-height: 30px;
  color: #8dc63f;
  top: 14px;
  left: 0;
}
.p5 {
  padding-top: 4px;
  color: #8dc63f;
  display: block;
  font-size: 15px;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.p6 {
  font-size: 13px;
  text-transform: none;
  font-weight: 400;
  padding-top: 6px;
  margin-bottom: 5px;
}
/********Links********/
a {
  outline: none;
  text-decoration: none;
  color: inherit;
  transition: 0.5s ease;
  webkit-transition: 0.5s ease;
}
a:hover {
  color: #456bb2;
}
.a1 {
  color: #fff;
  padding: 10px 18px 12px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 700;
  display: inline-block;
  background: #8dc63f;
}
.a1:hover {
  background: #456bb2;
  color: #fff;
}
.a2 {
  font-size: 15px;
  text-transform: uppercase;
  color: #8dc63f;
  font-weight: 700;
}
.a3 {
  color: #8dc63f;
}
/********List********/
.list a {
  font-size: 13px;
  color: #777;
  line-height: 30px;
}
.list a:hover {
  color: #456bb2;
}
.list1 {
  margin-bottom: 10px;
  text-align: left;
}
.list1 li {
  background: url('../images/marker1.png') 0 12px no-repeat;
  padding-left: 13px;
}
.list1 li a {
  font-size: 13px;
  line-height: 30px;
}
/*******Indent*******/
.pad1 {
  padding-top: 24px;
}
.pad2 {
  padding: 17px 20px 16px;
}
.pad2 div {
  margin-bottom: 12px;
}
.mrg1 {
  margin-bottom: 26px;
}
.mrg2 {
  margin-bottom: 20px;
}
/************Footer************/
footer {
  position: relative;
}
footer .bg2 {
  background: url('../images/bg2.png') 0 0 repeat-x #f2f2f2;
  padding-bottom: 25px;
}
footer address span {
  padding-top: 5px;
  color: #8dc63f;
  line-height: 27px;
  display: block;
  font-size: 27px;
}
footer .socials a {
  display: inline-block;
}
footer .socials a .fa {
  padding-top: 20px;
  width: 70px;
  line-height: 30px;
  text-align: center;
  height: 50px;
  color: #fff;
  font-size: 30px;
}
footer .socials a .fa-facebook {
  background: #3856a5;
}
footer .socials a .fa-twitter {
  background: #00aced;
}
footer .socials a .fa-rss {
  background: #ff7519;
}
footer .socials a:hover span {
  background: #777;
}
footer .socials a + a {
  margin-left: 8px;
}
footer .privacy {
  bottom: -45px;
  position: absolute;
  left: 0;
}
/********Map********/
.map {
  overflow: hidden;
  font-weight: 300;
}
.map figure {
  display: block;
  margin-bottom: 25px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.map figure iframe {
  width: 100%;
  height: 314px;
  max-width: 100%;
}
.map address {
  line-height: 22px;
  font-style: normal;
  padding-top: 6px;
  display: block;
  margin-bottom: 15px;
  font-weight: normal;
}
.map address dt {
  margin-bottom: 10px;
  color: #8dc63f;
  text-transform: uppercase;
  line-height: 21px;
  font-weight: 500;
  font-size: 15px;
}
.map address dd {
  height: 20px;
}
.map address dd span {
  color: inherit;
  padding: 0;
  min-width: 106px;
  display: inline-block;
  text-align: left;
}
.map address dd a {
  color: #8dc63f;
}
.map address dd a:hover {
  color: #212121;
}
/*--------------To_Top----------*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 40px;
  left: 58%;
  margin-left: 500px;
  overflow: hidden;
  width: 22px;
  height: 26px;
  border: none;
  text-indent: -999px;
  z-index: 20;
  background: url(../images/totop.png) no-repeat 0 0;
  transition: 0s ease;
  -o-transition: 0s ease;
  -webkit-transition: 0s ease;
}
#toTop:hover {
  outline: none;
  background-position: 0 bottom;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}




@media only screen and (max-width: 1308px) {
  #owl .item figure {
    width: 620px !important;
  }
  h2 {
    font-size: 35px;
    line-height: 35px;
  }
}
@media only screen and (max-width: 1231px) {
  .bg1 {
    width: 100% !important;
    margin-top: 0 !important;
  }
  footer .privacy {
    left: 20px;
  }
  figure img {
    width: 100%;
  }
  .art6 figure img {
    width: 100%;
  }
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 34px;
    line-height: 34px;
  }
  .img1 {
    margin-bottom: 20px;
  }
  h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .art2 .div {
    font-size: 21px;
    line-height: 23px;
  }
}
@media only screen and (max-width: 1059px) {
  #owl .item figure {
    width: 492px !important;
  }
  h2 {
    font-size: 28px;
    margin-bottom: 13px;
    line-height: 28px;
  }
  #owl .item div {
    padding: 18px 15px 20px !important;
  }
  #owl .item div p {
    font-size: 11px;
  }
  .owl-pagination {
    bottom: 10px !important;
    right: 24% !important;
  }
}
@media only screen and (max-width: 995px) {
  .art2 .div {
    font-size: 18px;
    line-height: 20px;
  }
  header,
  #content,
  footer {
    text-align: center;
  }
  .art3 {
    font-size: 14px;
    line-height: 18px;
  }
  .a1 {
    font-size: 16px;
    padding: 8px 14px 10px;
  }
  h3 {
    font-size: 22px;
    line-height: 22px;
    padding: 15px 0 18px;
  }
  .img1,
  .art4 .div4 {
    margin: 0 0 20px;
    float: none;
    display: inline-block;
  }
  .list a {
    font-size: 11px;
  }
  .p2 {
    font-size: 14px;
    line-height: 18px;
  }
  .list1 li {
    margin-bottom: 10px;
    background-position: 0 4px;
  }
  .list1 li a {
    line-height: 15px;
  }
}
@media only screen and (max-width: 767px) {
  header .div1,
  header h1 {
    float: none;
    display: inline-block;
  }
  header .div1 {
    text-align: center;
    margin-bottom: 30px;
  }
  .map address {
    margin-bottom: 30px;
  }
  header .div1 {
    line-height: 28px;
    font-size: 28px;
  }
  #owl .item figure {
    width: 100% !important;
  }
  h2 {
    font-size: 25px;
    line-height: 26px;
  }
  .owl-pagination {
    bottom: 10px !important;
    right: 46% !important;
  }
}
@media only screen and (max-width: 480px) {
  header h1 img {
    width: 100%;
  }
  h2 {
    font-size: 20px;
    line-height: 20px;
  }
  #owl .item div {
    padding-bottom: 30px !important;
  }
  #owl .item div p {
    display: none;
  }
  .owl-pagination {
    bottom: 10px !important;
    right: 39% !important;
  }
}
/*Core variables and mixins*/
